Bug 190355 - Duplicate keyboard shortcuts in Czech translation
Duplicate keyboard shortcuts in Czech translation
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
noarch Linux
medium Severity low
: ---
: ---
Assigned To: Nils Philippsen
Depends On:
Blocks: 219779
  Show dependency treegraph
Reported: 2006-05-01 11:44 EDT by Radek Bíba
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-15 09:07:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2006-05-01 11:44:49 EDT
Description of problem:
On the NTP tab, "p" is offered as a keyboard shortcut for 'Povolit NTP' (Enable
Network Time Protocol), 'Pridat' (Add) and 'Zobrazit pokrocile moznosti' (Show
advanced options). That's a shame, when there are so many other possible letters
left to be used as shortcuts...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. LC_ALL=cs_CZ.utf8 system-config-date
2. open the NTP tab
Actual results:
alt+p is designed as a multi-purpose shortcut??

Expected results:
every item has its own shortcut, if possible (it is!)

Additional info:
Good thing we can scroll among the items with the same shortcut.
Comment 1 Nils Philippsen 2006-09-19 10:56:27 EDT
I'm open for suggestions for alternative shortcut keys -- as I don't spec Czech,
I don't want to just choose random letters.
Comment 2 Radek Bíba 2006-09-19 11:41:07 EDT
_NTP (Network Time Protocol) - that's OK
_Povolit NTP - rather: P_ovolit NTP
_Pridat, _Upravit, _Odstranit - OK ('P' is often used for Pridat)
Zobrazit/Skryt _pokrocile moznosti - rather ... po_krocile moznosti
The rest - OK

Comment 3 Nils Philippsen 2006-12-13 07:47:09 EST
fixed in Elvis CVS
Comment 4 Nils Philippsen 2006-12-15 09:07:51 EST
fixed in system-config-date-1.8.11-1.fc7

Note You need to log in before you can comment on or make changes to this bug.